Skip to main content
`Ctrl`+`K`

# PetscLogViewFromOptions

Processes command line options to determine if/how a `PetscLog` is to be viewed.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogViewFromOptions(void)

Collective on `PETSC_COMM_WORLD`

## See Also

Profiling, `PetscLogView()`

## Level

developer

## Location

src/sys/logging/plog.c

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages